local wormholeWarp = celeste.SoundSource()

function onBegin()
    makeUnskippable()
    disableRetry()
	wormholeWarp.Position = player.Position
	wormholeWarp:Play("event:/char/badeline/dreamblock_travel")
end

function onLeave(player)
	playSound("event:/game/04_cliffside/gondola_scaryhair_01")
    wormholeWarp:Stop()
end